html {
    scroll-behavior: smooth;
}

main {
    margin-top: 135px;
}

.rounded-pill {
    border-radius: 50px !important;
}

 #title {
    background-color: #fff !important;
    color: #444 !important;
    padding-bottom: 20px !important;
}

.page-template-classroom-course-details-template #title .pagetitle {
    padding-top: 0 !important;
}

.page-template-classroom-course-details-template #title .pagetitle h1{
    font-size: 32px;
    padding-top: 15px;
}

.page-template-classroom-course-details-template #title .pagetitle .wrap-breadcrumb {
    font-family: 'Poppins', sans-serif !important;
    font-size: 14px;
    display: flex;
    align-items: center;
    margin-top: 0;
    padding: 0;
    background-color: #fff;
    text-transform: capitalize;
}
    
.page-template-classroom-course-details-template .wrap-breadcrumb li a, .page-template-classroom-course-details-template .wrap-breadcrumb > a{
    font-size: 14px;
    color: #0680C4;
    text-transform: capitalize;
}

.page-template-classroom-course-details-template .wrap-breadcrumb > a:not(:first-child)::before, .page-template-classroom-course-details-template .wrap-breadcrumb > p::before {
    content: "/";
    font-size: 14px;
    padding:0 10px;
}

#title .trust-pilot > h5 {
    font-size:16px;
}

#title .trust-pilot .img-box-reviews > span {
	background-color: #00B67A;
	padding: 1px 9px;
	color: #fff;
	font-weight: 600;
}

.collapse.show {
	display: block;
}

/* ####################### COURSE OVERVIEW SECTION STYLES  ####################### */

.page-template-classroom-course-details-template .featured {
    height:330px;
}

.page-template-classroom-course-details-template .featured > img {
    width:100%;
    height: 100%;
    object-fit: cover;
    border-radius: 30px;
}

.course-features-price .course-key-features ul {
    padding-left:0;
    font-size: 14px;
    font-weight: 500;
    line-height: 21px;
}

.course-features-price .course-key-features ul > li {
	margin-left: 65px !important;
	display: flex;
	align-items: center;
}

.course-features-price .course-key-features li::before {
    display: inline-block;
	width: 50px !important;
	height: 50px !important;
	background: #F5F4F9;
	border-radius: 50px;
	margin: 15px;
	padding: 15px;
	text-align: center;
	font-size: 20px;
	color: #000;
    margin-left: -65px;
}

.course-features-price .course-key-features li:nth-child(1)::before {
    content: "\f26c";
    font-family: 'FontAwesome';
}

.course-features-price .course-key-features li:nth-child(2)::before {
    content: "\f080";
    font-family: 'FontAwesome';
}

.course-features-price .course-key-features li:nth-child(3)::before {
    content: "\f091";
    font-family: 'FontAwesome';
}

.course-features-price .course-key-features li:nth-child(4)::before {
    content: "\f0ac";
    font-family: 'FontAwesome';
}

.course-features-price .course-key-features li:nth-child(5)::before {
    content: "\f00c";
    font-family: 'FontAwesome';
}

.course-features-price .course-key-features .course-price {
    padding: 15px;
}

.course-features-price .course-price p {
    font-size: 24px;
    font-weight: 500;
    line-height: 24px;
}

.course-features-price .course-price .price-amount {
    font-size: 48px;
    font-weight: bold;
    color: #000;
    margin-bottom: 0;
}

.course-price .price-amount > span {
    display: block;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 15px;
}

.page-template-classroom-course-details-template .course-price .btn-info {
    font-size: 14px !important;
    color: #fff !important;
    padding: 10px 40px !important;
    background-color: #8F1AB9 !important;
    border-color: #8F1AB9 !important;
    vertical-align: middle !important;
    line-height: 27px !important;
}

.course-overview .overview {
    margin: 50px 0;
    padding: 0;
}

.course-overview .overview p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 20px;
}

/* ####################### COURSE DETAILS SECTION STYLES  ####################### */

.course-details .course-time-dates .date-item {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 25px;
    background: #F5F4F9;
    border-radius: 10px;
    margin: 25px 0;
}

.course-time-dates .date-time {
    font-size: 14px;
    line-height: 24px;
}

.course-time-dates .btn-info {
    font-size: 14px;
    color: #fff;
    width: 110px;
    height: 40px;
    background-color: #8F1AB9;
    border-color: #8F1AB9;
    vertical-align: middle;
    line-height: 27px;
}

.course-time-dates .btn-info a {
    color: #fff !important;
}

.course-details .course-what-will-learn {
    padding: 0 0 0 30px;
}

.course-details .course-what-will-learn ul {
    margin-top: 20px;
    padding-left:0;
}

.course-details .course-what-will-learn ul > li {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
    padding: 5px 0 20px 40px;
    margin-right: 25px;
}

.course-what-will-learn ul > li::before {
    content: "\f058";
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #000;
    float: left;
    margin-left: -35px;
}

/* ####################### COURSE CURICULLUM SECTION STYLES  ####################### */

.course-curricullum h2 {
    margin-bottom: 20px;
}

.course-curricullum .tabs {
    display: flex;
    background: #F5F4F9;
    border-radius: 10px;
    max-height: 500px;
}

.course-curricullum .tabs ul.nav {
    width: 35%;
    margin: 50px !important;
    border-color: transparent !important;
    display: grid;
    overflow-y: scroll;
    z-index: 1;
}

.course-curricullum .tabs .nav.nav-tabs li a {
    font-size: 18px !important;
    font-weight: 400;
    text-transform: none;
	white-space: unset;
    border-color: transparent  !important;
    color: #818B91;
    background-color: transparent;
}

.course-curricullum .tabs .nav.nav-tabs li > a.active, .course-curricullum .tabs .nav.nav-tabs li > a:hover {
    font-weight: 600;
    color: #000;
    background-color: transparent;
}

.course-curricullum .tabs .tab-content {
    padding: 50px;
    margin: 0;
    border-color: transparent !important;
    overflow-y: scroll;
}

.course-curricullum .tabs .tab-content .tab-pane p {
    line-height: 24px;
}

.tab-content::-webkit-scrollbar-track, .course-curricullum .tabs ul.nav::-webkit-scrollbar-track {
    background-color: transparent !important;
}

/* ####################### COURSE CURICULLUM SECTION MOBILE STYLES  ####################### */

.course-curricullum {
    display: block;
}

.course-curricullum-mobile {
    display: none;
}

.course-curricullum-mobile h2 {
    padding-bottom: 20px;
}

.course-curricullum-mobile .accordion-item {
	margin-bottom: 20px;
	border-radius: 10px !important;
	border: 1px solid #EBEBEB !important;
}

.course-curricullum-mobile .accordion-header {
    margin-top: 0;
}

.course-curricullum-mobile .accordion-item > .accordion-header {
    padding-bottom: 0;
}

.course-curricullum-mobile .accordion-header .accordion-button {
	font-size: 14px;
	line-height: 24px;
	border-radius: 10px !important;
	padding: 10px;
}

.course-curricullum-mobile .accordion-button:focus {
	z-index: 3;
	border-color: transparent;
	outline: 0;
	box-shadow: none;
}

.course-curricullum-mobile .accordion-body ul {
    list-style: circle;
    padding-left: 1rem;
}

.course-curricullum-mobile .accordion-body ul > li, .course-curricullum-mobile .accordion-body p {
    margin-bottom: 10px;
    font-size: 14px;
}
    
/* ####################### RESPONSIVE STYLES  ####################### */

@media screen and (max-width:1024px) {

    .course-features-price .course-key-features ul > li {
        margin-left: 0 !important;
    }

    .course-features-price .course-key-features li::before {
        display: inline-block;
        width: 40px !important;
        height: 40px !important;
        background: #F5F4F9;
        border-radius: 50px;
        margin: 10px;
        padding: 10px 12px;
        text-align: center;
        font-size: 15px;
        color: #000;
    }

    .course-curricullum {
        display: none;
    }

    .course-curricullum-mobile {
        display: block;
    }

}

@media screen and (min-width:320px) and (max-width:767px) {
    
    .page-template-classroom-course-details-template #title .pagetitle .wrap-breadcrumb {
        display: inline-block;
    }
    
    .page-template-classroom-course-details-template .featured > img {
        object-position: top;
    }

    .course-overview .course-price {
        padding: 20px 50px 20px;
    }

    .course-details .course-time-dates .date-item {
        display: block;
    }

    .course-time-dates .date-time {
        padding-bottom: 10px;
    }

    .course-overview .overview {
        margin: 0;
    }
    
    .course-details .course-what-will-learn ul {
        padding-left: 0;
    }
}

@media screen and (min-width:767px) and (max-width:1023px) {

    .page-template-classroom-course-details-template .featured {
        height: 500px;
    }
    
    #title .trust-pilot {
        padding-top: 0 !important;
    }
    
    .course-overview .course-price {
        padding-top: 30px;
        padding-left: 30px;
    }

    .course-overview .overview {
        margin: 0;
        padding: 30px 0;
    }

    .course-time-dates .btn-info {
        width: auto;
        height: auto;
    }
    
}

@media screen and (min-width:1024px) and (max-width:1200px) {
   #title .trust-pilot .img-box-reviews > img {
        max-width: 40%;
        height: 20px;
   }
}

@media screen and (min-width: 1920px) {
    
}